

.tp-caption.formErrors{
			position: absolute; 
			text-shadow: none; 
			font-weight: 700; 
			font-size: 10px;
			text-transform:uppercase; 
			line-height:1em;
			font-family: 'Open Sans', sans; 
			margin: 0px; 
			border-width: 0px; 
			border-style: none; 
			padding: 0px; 
			color:#CC0000;
					}
.tp-caption.titleBlue{
			position: absolute; 
			text-shadow: none; 
			font-weight: 400; 
			font-size: 30px;
			text-transform:uppercase; 
			line-height:1em;
			font-family: 'Open Sans', sans; 
			margin: 0px; 
			border-width: 0px; 
			border-style: none; 
			padding: 0px; 
			color:#00a6e4;
					}	
.tp-caption.titleWhite{
			position: absolute; 
			text-shadow: none; 
			font-weight: 700; 
			font-size: 50px;
			text-transform:uppercase; 
			line-height:1em;
			font-family: 'Open Sans', sans; 
			margin: 0px; 
			border-width: 0px; 
			border-style: none; 
			padding: 0px; 
			color:#FFFFFF;
					}	
.tp-caption.titleWhiteSml, .tp-caption.titleWhiteXtraSml, .tp-caption.titleWhiteXtraXtraSml{
			position: absolute; 
			text-shadow: none; 
			font-weight: 700; 
			font-size: 20px;
			text-transform:uppercase; 
			line-height:1em;
			font-family: 'Open Sans', sans; 
			margin: 0px; 
			border-width: 0px; 
			border-style: none; 
			padding: 0px; 
			color:#FFFFFF;
			white-space:normal !important;
			width:80%;
					}	
.tp-caption.titleWhiteXtraSml{
			font-size: 17px;
					}	

.tp-caption.titleWhiteXtraXtraSml{
			font-size: 14px !important;
					}	
					
.tp-caption.very_big_title{
			position: absolute; 
			color: #fff; 
			text-shadow: none; 
			font-weight: 800; 
			font-size: 20px; 
			line-height:1em;
			font-family: 'Open Sans', sans; 
			margin: 0px; 
			border-width: 0px; 
			border-style: none; 
			white-space:nowrap;	
			padding: 50px 40px 20px 20px; 
			background-color:#00657e;
					}	



.tp-caption.big_white{
			position: absolute; 
			color: #fff; 
			text-shadow: none; 
			font-weight: 300; 
			font-size: 9.5em; 
			line-height:.8em; 
			font-family: 'Open Sans', sans;
			padding: 3px 4px; 
			padding-top: 1px;
			margin: 0px; 
			border-width: 0px; 
			border-style: none; 
			background-color:transparent;	
			letter-spacing: 0px;
			white-space:normal !important;
			width:50%;
			letter-spacing:-5px;
			text-transform:uppercase;
													
		}


.tp-caption.boxshadow{
		-moz-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.5);
		-webkit-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.5);
		box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.5);
	}
											
.tp-caption.black{
		color: #000; 
		text-shadow: none;	
  font-weight: 300; 
			font-size: 19px; 
			line-height: 19px; 
			font-family: 'Open Sans', sans; 
	}	
					
.tp-caption.noshadow {
		text-shadow: none;		
	}	
					
.tp-caption a { 
	color: #00a6e4; text-shadow: none;	-webkit-transition: all 0.2s ease-out; -moz-transition: all 0.2s ease-out; -o-transition: all 0.2s ease-out; -ms-transition: all 0.2s ease-out;	 
}			
	
.tp-caption a:hover { 
	color: #FFFFFF; 
}

/******************************
	-	BUTTONS	-
*******************************/

.button				{	padding:6px 13px 5px; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; height:30px;
						cursor:pointer;
						color:#fff !important; text-shadow:0px 1px 1px rgba(0, 0, 0, 0.6) !important; font-size:15px; line-height:45px !important;
						background:url(../images/gradient/g30.png) repeat-x top; font-family: arial, sans-serif; font-weight: bold; letter-spacing: -1px;
					}

.button.big			{	color:#fff; text-shadow:0px 1px 1px rgba(0, 0, 0, 0.6); font-weight:bold; padding:9px 20px; font-size:19px;  line-height:57px !important; background:url(../images/gradient/g40.png) repeat-x top;}


.purchase:hover,
.button:hover,
.button.big:hover		{	background-position:bottom, 15px 11px;}


.inductionButtonOuter{
	background-color:#00a6e4;
	padding:0px;
	}

.inductionButton{
	width:235px;
	font-size:20px;
	padding:13px 20px;
	font-weight:700;
	text-transform:uppercase;
	color:#FFFFFF !important;
	background-color:#00a6e4;
	display:block !important;
	position:relative !important;
	background-image:url(../images/button-arrows.png);
	background-position:right center;
	background-repeat:no-repeat;
	}
.inductionButton span{
	font-weight:400
	
	}

	@media only screen and (min-width: 768px) and (max-width: 959px) {

	 }



	@media only screen and (min-width: 480px) and (max-width: 767px) {
		.button	{	padding:4px 8px 3px; line-height:25px !important; font-size:11px !important;font-weight:normal;	}
		a.button { -webkit-transition: none; -moz-transition: none; -o-transition: none; -ms-transition: none;	 }


	}

    @media only screen and (min-width: 0px) and (max-width: 479px) {
		.button	{	padding:2px 5px 2px; line-height:20px !important; font-size:10px !important;}
		a.button { -webkit-transition: none; -moz-transition: none; -o-transition: none; -ms-transition: none;	 }
	}



